Guest

Cisco BTS 10200 Softswitch

BTS 10220 and Year 2007 Standard Time Change

Document ID: 71335

Updated: Jan 23, 2007

   Print

Introduction

This document explains the new policy act by the government to extend daylight savings time starting in March 2007.

Prerequisites

Requirements

There are no specific requirements for this document.

Components Used

The information in this document is based on the BTS 10200 Softswitch.

The information in this document was created from the devices in a specific lab environment. All of the devices used in this document started with a cleared (default) configuration. If your network is live, make sure that you understand the potential impact of any command.

Conventions

Refer to Cisco Technical Tips Conventions for more information on document conventions.

Background Information

On August 8, 2005, President Bush signed into law the Energy Policy Act, which extends Daylight Saving Time (DST) by four weeks from the second Sunday of March to end on the first Sunday of November. Extended Daylight Saving Time is set to begin in March 2007.

Problem Symptom

It the steps described in this document are not performed, the potential problem is that the system time and all timestamps issued by the BTS become incorrect by an hour for three weeks in the spring and one week in the fall of 2007 and beyond.

Workaround/Solution

In order to comply with this government mandate, Cisco has started to take the necessary steps to conform to the new time standard that is set to start in March 2007.

The intent of this document is to inform the BTS customers of the plan that Cisco is preparing in order to bring the call agent applications into compliance with this new government mandate.

Use these general guidelines to verify if your particular call agent has the proper Solaris time change packages:

  • Solaris time change patches are supported in Solaris 10.

  • In order to verify that the correct patches are installed, execute the showrev –p UNIX command and ensure that 122032-02 and 119689-07 are installed.

Customers who fall into one of the listed categories should prepare and upgrade to one of these application upgrade recommendations.

  • RLS 3.5.x—Upgrade to RLS 4.5.1.

  • RLS 4.5.13—Upgrade to 4.5.13V07 or later.

  • RLS 4.5.0—Upgrade to RLS 4.5.1.

  • RLS 4.5.1 FCS—Automatically gets the Solaris 10 package and other BTS software changes.

  • 5.0 FCS—Automatically gets the Solaris package and other BTS software changes.

  • Customers that install new call agent systems with 4.5.1 should install Solaris 10 and make sure the proper packages are installed by executing the showrev command (as mentioned earlier in this document).

If you do not fall into one of these listed categories, direct your inquires to your respective Account Manager.

Related Information

Updated: Jan 23, 2007
Document ID: 71335